@charset "utf-8";

/* ==================================================
 - index
================================================== */

/* ----------------------------------------
 - pankuzu
---------------------------------------- */
#pankuzu span,
#pankuzu span a {
	color: #fff;
}

/* ----------------------------------------
 - #MainVisual
---------------------------------------- */
#MainVisual{
	background: url(../images/message/main_pc.jpg) center center no-repeat;
	height: 260px;
	background-size: cover;
}
#MainVisual h2 {
	color: #fff;
	font-size: 34px;
	padding-top: 110px;
	text-align: center;
}

@media screen and (max-width: 768px) {
#MainVisual{
	background: url(../images/message/main_sp.jpg) center center no-repeat;
	height: 130px;
	background-size: cover;
}
#MainVisual h2 {
	font-size: 27px;
	padding-top: 2em;
}
}

/* ----------------------------------------
 - #Contents .wrapper
---------------------------------------- */
#Contents {
	padding: 0;
}
#Contents .wrapper {
	margin: 0 auto;
	width: 754px;
}
@media screen and (max-width: 768px) {
#Contents .wrapper {
	width: 92%;
}
}

/* ----------------------------------------
 - section.philosophy
---------------------------------------- */
#Contents section.philosophy {
	background: url(../../common/images/contents_bg.jpg) center center repeat;
	padding: 80px 0;
}
#Contents section.philosophy p.slogan {
	background: #fff;
	font-size: 34px;
	line-height: 100px;
	margin: 0 auto 40px;
	text-align: center;
	width: 585px;
}
#Contents section.philosophy p.txt {
	font-size: 18px;
	line-height: 2.22em;
	text-align: center;
}

@media screen and (max-width: 768px) {
#Contents section.philosophy {
	padding: 3em 0;
}
#Contents section.philosophy p.slogan {
	font-size: 21px;
	line-height: 3em;
	margin: 0 auto 1em;
	text-align: center;
	width: 90%;
}
#Contents section.philosophy p.txt {
	font-size: 16px;
	line-height: 2em;
	text-align: left;
}
}

/* ----------------------------------------
 - section.greetings
---------------------------------------- */
#Contents section.greetings {
	padding: 80px 0;
}
#Contents section.greetings dl {
	overflow: hidden;
	margin-bottom: 90px;
}
#Contents section.greetings dl dt {
	float: right;
	font-size: 30px;
	padding: 100px 0 0 75px;
	width: 372px;
}
#Contents section.greetings dl dd {
	float: left;
	width: 307px;
}
#Contents section.greetings p.txt {
	line-height: 2.5;
	margin-bottom: 45px;
}
#Contents section.greetings p.name {
	display: block;
	font-family:"FOT-筑紫A丸ゴシック Std B";
	line-height: 50px;
	text-align: right;
}
#Contents section.greetings p.name span {
	display: block;
	float: right;
	font-size: 24px;
	line-height: 50px;
	padding-left: 20px;
}

@media screen and (max-width: 768px) {
#Contents section.greetings {
	padding: 3em 0;
}
#Contents section.greetings dl {
	margin-bottom: 2em;
}
#Contents section.greetings dl dt {
	float: none;
	font-size: 20px;
	margin-bottom: 2em;
	padding: 0;
	width: 100%;
}
#Contents section.greetings dl dd {
	float: none;
	margin: 0 auto;
	width: 52%;
}
#Contents section.greetings p.txt {
	line-height: 2;
	margin-bottom: 2em;
}
#Contents section.greetings p.name {
	line-height: 3em;
}
#Contents section.greetings p.name span {
	font-size: 16px;
	line-height: 3em;
	padding-left: 1em;
}
}

/* ----------------------------------------
 - section.ci
---------------------------------------- */
#Contents section.ci {
	background: url(../../common/images/contents_bg.jpg) center center repeat;
	padding: 80px 0 150px;
}
#Contents section.ci p.logo {
	background: #fff;
	line-height: 120px;
	margin: 0 auto 40px;
	text-align: center;
	width: 585px;
}
#Contents section.ci p.logo img {
	width: 207px;
}
#Contents section.ci p.txt {
	font-size: 18px;
	line-height: 2.22em;
	text-align: center;
}

@media screen and (max-width: 768px) {
#Contents section.ci {
	padding: 3em 0 4em;
}
#Contents section.ci p.logo {
	background: #fff;
	line-height: normal;
	margin: 0 auto 40px;
	padding: 1em 0;
	text-align: center;
	width: 95%;
}
#Contents section.ci p.logo img {
	width: 165px;
}
#Contents section.ci p.txt {
	font-size: 18px;
	line-height: 2.22em;
	text-align: left;
}
}















